html,
body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
main {
  flex: 1;
}
.desktop-logo {
  margin-bottom: 2.5rem;
  height: 3.5rem;
}
.desktop-logo,
img {
  vertical-align: middle;
  border-style: none;
  border-radius: 8px;
}
.whatsapp {
  background-color: #25d366 !important;
  color: #fff;
}
.img-small {
  width: 120px; /* Ajusta el tamaño según necesites */
  height: auto;
}
body {
  margin: 0;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  background: linear-gradient(135deg, #fff7f0, #ffe9e0);
  color: #333;
  text-align: center;
  padding: 30px 15px;
}
